Subject: [dns-dir] SRV registry

From: Thomas Narten <[email-masked]>
Date: Mon, 05 Oct 2009 09:34:59 -0400

There are two drafts now that are looking at fixing up the SRV port
registry:

    draft-ietf-tsvwg-iana-ports-02
    draft-gudmundsson-dns-srv-iana-registry-03.txt

I haven't followed discussion on the first one closely (I had been
waiting for the revised version to appear, which it has now), but it
is trying to be a bit grander and unify a bunch of things (something
I'm not convinced makes sense). It also has some strong voices pushing
it.

Personally, I think it may make more sense to keep the SRV issues
separate in their own document, where we can perhaps clarify some
other aspects of SRV. But the authors of the tsvwg do not appear to
agree with that, at least not yet.

Now seems like the time to look at these two documents and figure out
what should be done with the SRV registry.

Thomas